body {
	font-family: 'Myriad Pro';
	margin:0;
	padding:0;
	background: #000;
	color: #fff;
}

a {
	text-decoration:none;
}

.container {
	width:1000px;
	margin:0 auto;
}

.header-content {
	background: #00002e;
	overflow: hidden;
	padding-bottom: 10px;
}

.header-left {
	float: left;
	width: 150px;
	margin-left: 20px;
}

.header-right {
	float: right;
}

.img-logo {
	display: block;
}

.img-logo img {
    margin-top: 18px;
}

.menu-header {
	padding: 0px;
	display: table;
	margin: auto;
	margin-top: 28px;
}
	
.menu-header li {
	display: inline-block;
	margin: 3px;
}

.menu-header li a {
	box-shadow:inset 1px 2px 5px -1px #ffffff;
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	background-color:#ededed;
	border-radius:7px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	cursor: pointer;
	color: #444;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding: 6px 34px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
}

.menu-header li a:hover {
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	background-color:#dfdfdf;
	color:#999;
}

.menu-header li a.active {
	position:relative;
	top:1px;
}

#primary-menu {
	background: url("../images/bg-menu.jpg") repeat-x;
	background-size: auto 100%; 
}

.nav {
    list-style: none;
	display: table;
	margin: 0px auto;
	padding: 0px;
	font-family: Roboto;
}
.nav li {
    float: left;
    position: relative;
}
.nav a {
    display: block;
    color: #fff;
    text-decoration: none;
	font-size:15px;
	padding: 13px 25px;
	text-transform: uppercase;
	height: 22px;
}

.nav a img {
	vertical-align: middle;
	margin-right: 7px;
	margin-bottom: 5px;
}

.nav li:first-child a {
}

.nav a:hover, .nav a.active {
  background: #00002e;
  text-decoration: none;
}

#content-wrap {
  background-image: url(../images/bg-content-left.jpg), url(../images/bg-content-right.jpg);
  background-position: left bottom, right top;
  background-repeat: no-repeat, no-repeat;
  background-size: auto 400px, auto 350px;
  overflow: hidden;
}

.imageslider {
	width: 1000px;
	height: 336px;
}

.info-wrap {
	background: #002947;
	margin-top: 6px;
	border-radius: 17px 5px 5px 17px;
}

.info-marquee {
	background: url("../images/icon-speaker.png") left center;
	background-repeat: no-repeat;
	margin: auto;
	font-size: 14px;
	color: #FFF;
	padding: 7px 0px;
	padding-left: 30px;
	padding-right: 10px;
	padding-bottom: 5px;
}


.list-games {
	padding: 0px;
	display: table;
	margin: auto;
	margin-top: 5px;
}
	
.list-games li {
	display: inline-block;
	padding: 3px;
	width: 20%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.list-games li a {
	display: block;
}

.list-games li a img {
	display: block;
	width: 100%;
}

.list-games li a span {
	background: url("../images/bg-gamestitle.jpg") repeat-x;
	background-size: auto 100%; 
	display: block;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding: 7px 0px 2px 0px;
	border-radius: 3px;
	margin-top: 3px;
}

.list-games li a:hover {
	opacity: 0.8;
}

.list-games li a:hover span {
	color: #ff0;
}

.list-proses {
	padding: 0px;
	margin: auto;
	width: 80%;
}
	
.list-proses li {
	display: inline-block;
	width: 33.3%;
}

#second-menu {
	background: url("../images/bg-menu.jpg") repeat-x;
	background-size: auto 100%; 
}

.second-nav {
    list-style: none;
	display: table;
	margin: 0px auto;
	padding: 0px;
	font-family: Roboto;
}
.second-nav li {
    float: left;
    position: relative;
}
.second-nav a {
    display: block;
    color: #fff;
    text-decoration: none;
	font-size:15px;
	padding: 10px 55px;
	height: 22px;
}

.second-nav a:hover {
	color: #FF0;
}

#description-wrap {
	background: #00002e;
	padding: 15px 0px;
}

.description {
	display: inline-block;
	width: 74%;
	vertical-align: top;
	height: 146px;
	overflow-y: scroll;
}

.description h1 {
	font-size: 20px;
	margin: 0px;
}

.description p {
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 15px;
	text-align: justify;
}

.kontak-kami {
	width: 25%;
	display: inline-block;
	vertical-align: top;
}

.kontak-kami p {
	font-family: Roboto;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	margin: 0px;
}


.contact-list {
    padding: 0px;
    margin: auto;
	list-style: none;
	margin-left: 15px;
}

.contact-list li {
    font-size: 17px;
    color: #fff;
	margin-top: 8px;
}

.contact-list li img {
	width: 30px;
	vertical-align: middle;
	border-radius: 6px;
}

.contact-list-bottom {
    padding: 0px;
    margin: auto;
	list-style: none;
	margin-left: 15px;
}

.contact-list-bottom li {
    font-size: 17px;
    color: #fff;
	margin-top: 8px;
	display: inline-block;
	margin-left: 32px;
}

.contact-list-bottom li:first-child {
	text-transform: uppercase;
	font-weight: bold;
	margin-left: 0px;
}

.contact-list-bottom li img {
	width: 30px;
	vertical-align: middle;
	border-radius: 6px;
}


.slider1left, .slider1right {
	display: block;
    position: absolute;
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('../images/a22.png') center center no-repeat;
    overflow: hidden;
}

.slider1left { background-position: -10px -31px; }
.slider1right { background-position: -70px -31px; }
.slider1left:hover { background-position: -130px -31px; }
.slider1right:hover { background-position: -190px -31px; }

.footer-wrapper {
	background: #00002e;
    overflow: hidden;
    font-size: 13px;
    text-align: center;
    color: #CCC;
}




.popup-wrapper {
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 80px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
display:none;
}

.popup-content {
    background: #fff;
    margin: auto;
    display: table;
}

.login-wrap {
	background: #1a1a1b;

}

.artikel_list_kategori {
	padding: 0px;
	list-style: none;
}

.artikel_list_kategori li {
	overflow: hidden;
	border-bottom: 2px solid #CCC;
	padding-bottom: 20px;
	font-size: 16px;
}

.artikel_list_kategori li h3 {
	font-size: 20px;
text-shadow: 1px 1px 1px #CCC;
margin-bottom: 0px;
}

.judulartikel {
	font-size: 20px;
text-shadow: 1px 1px 1px #CCC;
margin-bottom: 5px;
margin-top: 0px;
color: #fff;
}
.img_artikel {
	float: left;
	margin-right: 10px;
	width: 400px;
}

.content {
	padding: 18px 20px;
    min-width: 300px;
    background: rgba(10,10,10,0.7);
        background-clip: border-box;
    background-clip: padding-box;
    border: 1px solid #333;
        border-bottom-color: rgb(51, 51, 51);
    border-bottom-color: #142647;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);
	margin-top: 10px;
	text-align:justify;
	color: #fff;
	overflow:hidden;
	margin-bottom: 15px;
	line-height: 25px;
}

.table-list {
	background:#071124;
	width: 100%;border-spacing: 0px;
}

.table-list tr td {
	padding: 5px 10px;
	border: 1px solid #fff;
}

.table-list tr th{
	padding: 5px 10px;
	border: 1px solid #fff;
	color: #ff0;
}

h2 {
	font-size: 26px;
	margin-bottom: 10px;
	margin-top: 0px;
	font-weight: normal;
}

.form-horizontal {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.form-horizontal .form-group {
    margin-left: -15px;
    margin-right: -15px;
	margin-bottom: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Myriad Pro';
}

.form-horizontal .form-group::before {
	content: " ";
	display: table;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.form-horizontal .control-label {
    text-align: right;
    margin-bottom: 0;
    padding-top: 9px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col-sm-4 {
    width: 33.33333333%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col-sm-8 {
    width: 66.66666667%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.form-control {
    display: block;
    width: 100%;
    height: 30px;
	padding: 7px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #272b30;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
        font-family: inherit;
        font-size: inherit;
        line-height: inherit;
    margin: 0;
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.form-horizontal .form-group::after {
	clear: both;
	content: " ";
	display: table;
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.col-sm-offset-4 {
	margin-left:33.33333333%;
}

.btn-primary {
  background: #002947;
  background-image: -webkit-linear-gradient(top, #025ba5, #002947);
  background-image: -moz-linear-gradient(top, #025ba5, #002947);
  background-image: -ms-linear-gradient(top, #025ba5, #002947);
  background-image: -o-linear-gradient(top, #025ba5, #002947);
  background-image: linear-gradient(to bottom, #025ba5, #002947);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  text-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 8px 19px;
  text-decoration: none;
}

.btn-primary:hover {
  background: #00002e;
  background-image: -webkit-linear-gradient(top, #025ba5, #00002e);
  background-image: -moz-linear-gradient(top, #025ba5, #00002e);
  background-image: -ms-linear-gradient(top, #025ba5, #00002e);
  background-image: -o-linear-gradient(top, #025ba5, #00002e);
  background-image: linear-gradient(to bottom, #025ba5, #00002e);
  text-decoration: none;
}

.validasiinput {
	width: 116px;
	display: inline-block;
}

.validasiimage {
	vertical-align: middle;
}

input:focus, select:focus, textarea:focus {
	border: 1px solid #F00;
	box-shadow: 0px 0px 10px #fff, 0px 0px 10px #fff;
}

.paginationberita {
	padding-left: 0px;
	list-style: none;
}

.paginationberita li {
	display: inline-block;
}

.paginationberita li  a {
	padding: 3px 7px;
	background: #BBB;
	border: 1px solid #222;
	margin: 1px;
	color: #000;
}

.paginationberita li.active a {
	color: #ff0;
}

.daftar-home {
	background: #000;
	padding-top: 10px;
	border: 1px solid #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 3px #fff;
	float: right;
	width: 44%;
	margin-top: 13px;
    margin-right: 13px;
}

.daftar-home table {
	width: 100%;
}

.daftar-home table tr td {
	width: 50%;
	padding: 0px 10px;
}

.daftar-title {
	font-family: james;
	color: #fff;
	font-size: 29px;
	margin: 0px;
    margin-bottom: 0px;
	margin-bottom: 10px;
	text-align: center;
}

.form-control1 {
	padding: 0px 8px !important;
	font-size: 12px !important;
	height: 28px;
}

.form-group1 {
    margin-bottom: 10px;
}

.ads-home-mid {
    display: block;
    margin-top: 15px;
}

.ads-home-mid img {
    width: 98%;
    margin: auto;
    display: block;
    box-shadow: 0px 0px 12px #fff;
}

.customalert {
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* customalert Content */
.customalert-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
  width: 550px;
  color: #000;
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.customalert-header {
  padding: 2px 16px;
  background-color:#00002e;
  color:#000;
  padding-bottom: 12px;
  padding-top: 0px;
}

.customalert-header img {
	display: table;
	margin: auto;
}

.customalert-body {padding: 2px 16px;}

.chat-whatsapp {
	position: fixed;
    left: 2px;
    top: 89%;
}
